{
"howitworks":"Wie es funktioniert",
  "cheflower":"koch",
  "editaccount":"Konto bearbeiten",
  "messages":"Nachrichten",
  "friends":"Freunde",
  "events":"Geschehen",
  "main":"Haupt",
  "resetpassword": "Kennwort zurücksetzen",
  "signout": "Ausloggen",
  "signinregister":"einloggen/Registrieren",
  "viewprofile":"Profil ansehen",
  "mytags":"Meine Tags",
  "mymenus":"Meine Menüs",
  "myschedule":"Meine Termine",
  "myreviews":"Meine Bewertungen",
  "myaccount":"Mein Konto",
  "chefprofile":"Chef Profil",
  "applytocook":"Treffen Sie auf <b>kochen</b> für nibbl"
}